.version.contact /* version checker */
{
	color: #000003;
	background-color: #0AC072;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #FFFFFF url("../../images/espresso-rescue-background-mobile.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 360px;
	min-height: 564.75px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	padding: 2px 11px 3.25px 9px;
}

#u791
{
	z-index: 2;
	width: 306px;
	margin-left: 30px;
}

#pu970
{
	width: 0.01px;
	margin-top: 4px;
}

#u970
{
	z-index: 4;
	width: 100px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #D97161;
	background-color: rgba(203,58,36,0.72);
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 133px;
	-pie-background: rgba(203,58,36,0.72);
}

#u970:hover
{
	background-color: #A2A2A2;
	background-color: rgba(127,127,127,0.72);
	width: 100px;
	height: 52px;
	min-height: 0px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(127,127,127,0.72);
}

#u966
{
	z-index: 5;
	width: 100px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #C4A58C;
	background-color: rgba(174,131,96,0.72);
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 11px;
	-pie-background: rgba(174,131,96,0.72);
}

#u966:hover
{
	background-color: #A2A2A2;
	background-color: rgba(127,127,127,0.72);
	width: 100px;
	height: 52px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
	-pie-background: rgba(127,127,127,0.72);
}

#u968
{
	z-index: 6;
	width: 100px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #BCC16D;
	background-color: rgba(162,169,53,0.72);
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 253px;
	-pie-background: rgba(162,169,53,0.72);
}

#u968:hover
{
	background-color: #A2A2A2;
	background-color: rgba(127,127,127,0.72);
	width: 100px;
	height: 52px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	-pie-background: rgba(127,127,127,0.72);
}

#u972
{
	z-index: 7;
	width: 355px;
	background-color: #FFFFFF;
	border-radius: 15px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 5.299999999999216px;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
}

#u969-7
{
	z-index: 8;
	width: 355px;
	min-height: 82px;
	background-color: transparent;
	position: relative;
}

#u969-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u969
{
	font-size: 29px;
	line-height: 29px;
}

#u969-2
{
	line-height: 23px;
}

#u969-5
{
	font-size: 45px;
	line-height: 45px;
}

#u1007-4
{
	z-index: 41;
	width: 200px;
	min-height: 50px;
	background-color: transparent;
	line-height: 37px;
	text-align: center;
	font-weight: 400;
	margin-left: 78px;
	margin-top: 12px;
	position: relative;
}

#u1006-4
{
	z-index: 37;
	width: 234px;
	min-height: 31px;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
	margin-left: 61px;
	margin-top: 1px;
	position: relative;
}

#u1008-4
{
	z-index: 45;
	width: 200px;
	background-color: transparent;
	line-height: 37px;
	text-align: center;
	font-weight: 400;
	margin-left: 78px;
	margin-top: 17px;
	position: relative;
}

#u1005-6
{
	z-index: 31;
	width: 207px;
	min-height: 63px;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
	margin-left: 74px;
	margin-top: 2px;
	position: relative;
}

#u1009-4
{
	z-index: 49;
	width: 200px;
	background-color: transparent;
	line-height: 37px;
	text-align: center;
	font-weight: 400;
	margin-left: 77px;
	margin-top: 17px;
	position: relative;
}

#u1007-2,#u1008-2,#u1009-2
{
	font-size: 35px;
	text-indent: 0px;
	color: #A2A935;
	font-family: abel, sans-serif;
}

#u1007,#u1008,#u1009
{
	text-decoration: underline;
}

#u1010-4
{
	z-index: 53;
	width: 234px;
	min-height: 31px;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
	margin-left: 59px;
	margin-top: 2px;
	position: relative;
}

#u1006-2,#u1005-2,#u1005-4,#u1010-2
{
	text-indent: 0px;
	color: #603813;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u971-4
{
	z-index: 15;
	width: 317px;
	min-height: 35px;
	background-color: #332824;
	color: #FFFFFF;
	line-height: 35px;
	font-size: 17px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 17px;
	margin-top: 13px;
	position: relative;
}

#u973-4
{
	z-index: 19;
	width: 100px;
	min-height: 30px;
	background-color: #332824;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 253px;
}

#u967-4
{
	z-index: 23;
	width: 100px;
	min-height: 30px;
	background-color: #322723;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 133px;
}

#u974-4
{
	z-index: 27;
	width: 100px;
	min-height: 30px;
	background-color: #322723;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 11px;
}

#u1025-4
{
	z-index: 57;
	width: 317px;
	min-height: 35px;
	background-color: #D04D39;
	background-color: rgba(203,58,36,0.9);
	color: #FFFFFF;
	line-height: 35px;
	font-size: 17px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 22px;
	margin-top: 9px;
	position: relative;
	-pie-background: rgba(203,58,36,0.9);
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

